﻿/*
*
* Default color
* ----------------
* color red:  
*    a, button, hr, ...
*    rgb(226, 0, 26)
*    #e2001a
* color gray: 
*    rgb(156, 158, 159)
*    #9c9e9f
* color gray (lighter):
*    rgb(187, 189, 190)
*    #bbbdbe
* color light gray:
*    rgb(227, 228, 228)
*    #e3e4e4
* color black:
*    color, ...
*    rgb(0, 0, 0)
*    #000000
*
* Default font-family
* ----------------------
* 'pt_sansregular'
*    - default font, ...
* 'pt_sansbold'
*    - h1-h6, ...
*
* Default font-size
* -------------------
* Base: 1rem;
*
* px to rem (Base 1rem = 16px)
* ------------------------------
*   1px = 0.0625rem
*   5px = 0.3125rem 
*  10px = 0.625rem - padding...
*  15px = 0.9375rem
*  19px = 1.1875rem - nav
*  21px = 1.3125rem - h2
*  32px = 2rem - h1
* 166px = 10.375rem - Buttons
*
*
*/
/*
@font-face 
   {
       font-family: 'Lucida Grande';

   }
*/
@font-face 
   {
       font-family: 'pt_sansregular';
       src: url('../font/ptsans_regular_macroman/PTS55F-webfont.eot');
       src: url('../font/ptsans_regular_macroman/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
            url('../font/ptsans_regular_macroman/PTS55F-webfont.woff') format('woff'),
            url('../font/ptsans_regular_macroman/PTS55F-webfont.ttf') format('truetype'),
            url('../font/ptsans_regular_macroman/PTS55F-webfont.svg#pt_sansregular') format('svg');
       font-weight: normal;
       font-style: normal;
   }
@font-face 
   {
       font-family: 'pt_sansbold';
       src: url('../font/ptsans_bold_macroman/PTS75F-webfont.eot');
       src: url('../font/ptsans_bold_macroman/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
            url('../font/ptsans_bold_macroman/PTS75F-webfont.woff') format('woff'),
            url('../font/ptsans_bold_macroman/PTS75F-webfont.ttf') format('truetype'),
            url('../font/ptsans_bold_macroman/PTS75F-webfont.svg#pt_sansbold') format('svg');
       font-weight: normal;
       font-style: normal;
   }

@media all
   {
      /* fix sets */
      html *
         {
            box-sizing: border-box;
         }
      /* Body */
      body 
         {
            color: #000000;
            font-family: 'pt_sansregular';
            /*
            font-family: 'Lucida Grande', 
                         'Lucida Sans Unicode',
                         'Lucida Sans',
                         'Geneva',
                         'Verdana',
                         'sans-serif';
            */            
            font-size: 1rem;
            font-style: normal;
            font-variant: normal;
            font-weight: normal;
            line-height: 1rem;
            padding: 0rem;
            margin: 0rem;
            
         }

      /* Table */
      .div_table
         {
            display: table;
         }
      .div_caption
         {
            display: table-caption;
            text-align: center;
         }
      .div_thead
         {
            display: table-header-group;
         }
      .div_tbody
         {
            display: table-row-group;
         }
      .div_tfoot
         {
            display: table-footer-group;
         }
      .div_tr
         {
            display: table-row;
         }
      .div_th
         {
            display: table-cell;
            font-weight: bold;
         }
      .div_td
         {
            display: table-cell;
         }
      .div_table,
      table
         {
            border-collapse: collapse;
         }
      .div_th,
      th
         {

         }
      .div_td,
      td
         {
            padding-top: 0.625rem;
            padding-bottom: 0.625rem;
            border-width: 0rem;
            border-style: solid;
         }
         
      /* Link */   
      a, a:link, a:visited 
         {
            color: #e2001a;
         }
      a:link, a:visited, a:active, a:focus
         {
            text-decoration: none;
         }
        /* 
      a:focus
         {
            border-color: #e2001a;
            border-width: 0.0625rem;
            border-style: solid;
            text-decoration: none;
            
         }*/
      a:hover 
         { 
            text-decoration: none;
         }
      /* Menu / Navigation */
      nav
         {
            
         }
      nav ul
         {
            margin: 0rem;
            padding: 0rem;
         }
      nav ul li
         {
            margin: 0rem;
            padding: 0rem;
            list-style: none;
            display: inline-block;
            width: auto;
         }
      nav ul li a
         {
            font-family: 'pt_sansbold';
         }
      /* Heading */
      h1, 
      h2, 
      h3, 
      h4, 
      h5, 
      h6 
         {
            color: #e2001a;
            font-family: 'pt_sansbold';
            margin-bottom: 0rem;
            -ms-word-wrap: break-word;
            word-wrap: break-word;
            font-weight: normal;
         }
      h1 /* first heading */
         {
            font-size: 2rem;
         }
      h2 /* Paragraph heading */
         {
            color: #000000;
         }
      h3 /* tiles heading */
         {
            margin: 0rem;
            color: #ffffff;
            line-height: 1.125rem;
         }
      /* bold */
      b
         {
            font-family: 'pt_sansbold';
            font-weight: normal;
         }
      /* Paragraph */
      p
         {
            margin: 0rem;
            margin-top: 0.625rem;
            padding: 0rem;
         }
      /* break */
      hr
         {
            border-width: 0rem;
            /* border-bottom-width: 0.625rem; */
            border-bottom-width: 0.3125rem;
            border-color: #e2001a;
            border-style: solid;
            margin-left: 0.625rem;
            margin-right: 0.625rem;
         }
      /* picture */
      figure
         {
            padding: 0rem;
            margin: 0rem;
            display: table;
            /* position: relative; */
         }
      figure > figcaption
         {
            display: table-caption;
            caption-side: bottom;
            padding: 0rem;
            margin: 0rem; 
            /*
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            */
         }
      /* text field */
      input[type="text"]
         {
            border-radius: 0rem;
         }
      /* Button */
      button,
      input[type="button"],
      input[type="submit"],
      input[type="reset"]
         {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;  
            border-radius: 0rem;
         }
      a.button,
      button,
      input[type="button"],
      input[type="submit"],
      input[type="reset"]
         {
            border-width: 0.0769rem;
            border-style: solid;
            border-color: transparent;
            background-color: #e2001a;
            color: #ffffff;
            padding: 0.625rem;
            padding-top: 0.3125rem;
            padding-bottom: 0.3125rem;
            /*line-height: 1.3125rem;*/
            /* min-width: 10.375rem; */
            min-width: 8.5385rem;
            cursor: pointer;
            display: inline-block;
            text-align: center;
            text-decoration: none;
            font-weight: bold;
            box-sizing: border-box;
         }
      a.button:hover,
      button:hover,
      input[type="button"]:hover,
      input[type="submit"]:hover,
      input[type="reset"]:hover
         {
            background-color: #ffffff;
            color: #e2001a;
            text-decoration: none;
            border-color: #e2001a;
         }
      /* canvas */
      canvas
         {
            margin: 0rem;
            padding: 0rem;
         }
      /* color class */
      .c-red {color: #e2001a;}
      .c-gray {color: #9c9e9f;}
      .c-gray-lighter {color: #bbbdbe;}
      .c-gray-light-gray {color: #e3e4e4;}
      .c-black {color: #000000;}

      /* background-color class */   
      .b-red {background-color: #e2001a;}
      .b-gray {background-color: #9c9e9f;}
      .b-gray-lighter {background-color: #bbbdbe;}
      .b-gray-light-gray {background-color: #e3e4e4;}
      .b-black {background-color: #000000;}   
         
   }